#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-eval-plugin-1.1.0.0-F80c4vz5uSd2tXgVsS6J90
key:                  hls-eval-plugin-1.1.0.0-F80c4vz5uSd2tXgVsS6J90
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  5a8865bcd145ef1b71dc88344aad7231
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-eval-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-eval-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-eval-plugin-1.1.0.0
hs-libraries:         HShls-eval-plugin-1.1.0.0-F80c4vz5uSd2tXgVsS6J90
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    QuickCheck-2.14.2-5SjNJKKsajAoAy0kcEsoV
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    dlist-1.0-KFY6kePYM7gDQLIElBL83C extra-1.7.9-J0XMPXBDNjqLvoXACseYEI
    filepath-1.4.2.1 ghc-8.10.4 ghc-boot-th-8.10.4
    ghc-paths-0.1.0.12-LgiNEBvorJD4Iq1vCUjVLQ
    ghcide-1.2.0.2-3lJEgUXfkJwIuaQdFWeQKE
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hls-plugin-api-1.1.0.0-9SP3BexxWjJKcwaOcr5Sxn
    lens-5.0.1-167i7l6rbiSBm4dtFYmwmy
    lsp-1.2.0.0-7oBDdxzUXXGIk2KV6iI8Ee
    lsp-types-1.2.0.0-7tq4dJipNnlE5Xrm0nHNFW
    megaparsec-9.0.1-CFStyJDCKwJ6JGk3cTsnu0 mtl-2.2.2
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    pretty-simple-4.0.0.0-HODX0MF5lmKI3ylcuThJVN
    safe-exceptions-0.1.7.1-DVtaT48Pz3UDvXAKjRjrBX
    shake-0.19.4-E9rSWgGAAPJ986FeLTzFjG
    temporary-1.3-LdKCy2uZpQ8IQt0brZbPex text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.15-HdzpmVOIKjWp6admWHtdh
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

